
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 300px;
	height: 300px;
	display: inline-block;
	margin: 20px;
}



.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	cursor:pointer;
}

.ch-img-1 { 
	background-image: url(../img/grandes.png);
}

.ch-img-2 { 
	background-image: url(../img/pymes.png);
}

.ch-img-3 { 
	background-image: url(../img/personas.png);

}

.ch-info {
	position: absolute;
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}
.ch-info-grandes{
	background: white;
}
.ch-info-pymes{
	background: white;
}
.ch-info-personas{
	background: white;

}

.ch-info-personas h3{
	padding-top: 85px !important;

}

	

.nodeco:hover{
text-decoration:none;
}

.ch-info h3 {
	color: #704dc3;
	font-size: 12pt;
	margin: 0 30px;
	padding: 100px 0 0 0;
	height: 140px;
	line-height:16pt;

}

.ch-info p {
	font-family: droid_sansregular, Arial, Verdana;
	color: #444444;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 10pt;
	border-top: 1px solid #444444;
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
	margin-top:40px;

}

.ch-info p a {
	display: block;
	color: #444444;
	font-style: normal;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
}

.ch-info p a:hover {
	color: #444444;

}

.ch-item:hover {

}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}